• You are not logged in.
  • 1

Setup issue

  • Started by Gianluigi
  • 1 Replies
  • Gianluigi
  • New Member
  • Reputation: 0
  • Registered: 24-06-2018
  • Posts: 1

Hi guys.

When I try fresh install of Aura (and it's the same with last version of punbb, fluxbb works instead) after I fill the form it show:
"Sorry! The page could not be loaded."

Info:
Apache 2.4.25 x86 - PHP 7.1.3 x86
MySQL 5.7.17 x86

I've not the config file so I can't update debug setting to 1 in the config file (don't exist).

Question 1:
There is any solution? Maybe the PHP version (does Aura support PHP 7.1/7.2)?.

Thank you!

Offline
  • 0
  • Chris98
  • Project Manager
  • Reputation: 51
  • From: England, United Kingdom
  • Registered: 15-04-2015
  • Posts: 512

Is the error down to your server or a Panther one? I suspect it's a server error but this has been fixed in the latest Alpha3.

Kind regards,
Christopher Marshall
chris [at] get-aura [dot] org

Project Manager

Offline
  • 0

Users in this topic: 0 guests, 0 registered users

  • 1